[
  {
    "name": "Christmas Community",
    "slug_selfh": "christmas-community",
    "url": "github.com/Wingysam/Christmas-Community",
    "repo": "github.com/Wingysam/Christmas-Community",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "0",
    "tag_id": 161,
    "tag_name": "Wish Lists"
  },
  {
    "name": "Wishlist",
    "slug_selfh": "cmintey-wishlist",
    "url": "github.com/cmintey/wishlist",
    "repo": "github.com/cmintey/wishlist",
    "desc": "GitHub",
    "lang": "37",
    "stars": 0,
    "license": "15",
    "tag_id": 161,
    "tag_name": "Wish Lists"
  },
  {
    "name": "Poenskelisten",
    "slug_selfh": "poenskelisten",
    "url": "github.com/aunefyren/poenskelisten",
    "repo": "github.com/aunefyren/poenskelisten",
    "desc": "GitHub",
    "lang": "13",
    "stars": 0,
    "license": "11",
    "tag_id": 161,
    "tag_name": "Wish Lists"
  },
  {
    "name": "GiftManager",
    "slug_selfh": "giftmanager",
    "url": "github.com/icbestCA/giftmanager",
    "repo": "github.com/icbestCA/giftmanager",
    "desc": "GitHub",
    "lang": "17",
    "stars": 0,
    "license": "15",
    "tag_id": 161,
    "tag_name": "Wish Lists"
  }
]